#div-background {
    background-attachment: fixed;
}

#banner { margin: 10px -4px; }
#pfplusmenu { margin-top: 5px; }
#pfplusmenu li a {
    color: #15324C;
    font-size: 15px;
    /*font-family: "Colfax-Regular",Arial,Helveticas,sans-serif !important;*/
}
#pfplusmenu li a:not(.btn) {
    padding: 5px;
}
@media (min-width: 1366px) {
    #pfplusmenu ul ul { padding-left: 15px; }
}
#pfplusmenu > ul > li > ul > li + li.menu-item {
    border-top: solid 1px #15324C;
}

.font-bold { font-weight: 600; }

a.collapsed > i.fa {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.d-flex {
	display: -ms-flexbox!important;
    display: flex!important;
}

.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}

#pfplusmenu .menu-item-icon a:not([data-toggle]):hover:before {
    -webkit-animation: infinite-spinning 1s ease-out 0s normal;
    animation: infinite-spinning 1s ease-out 0s normal;
}

.pfplustext_information { color: #AFAFAF; font-size: 12px; }

.pfplustext_information_box { margin-bottom: 10px; }


@keyframes infinite-spinning {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.btn-outline-dark {
    border: solid 1px #15324C;
}

/* 04042023 */

@media (max-width: 767px) {
    #div-background #colonna_main .row {
        background-color: transparent !important;
    }
}
.product_list.mobile {
    background-color: transparent !important;
}
@media (max-width: 1080px) {
    #div-background {
        /*background-color: #14324c !important;
        background-image: none !important;*/
    }
}
 @media (max-width: 767px) {
    #pf_main_sx { margin: 0 -4px; display: block !important; }
    #pf_main_sx > div { overflow-y: initial !important; }
    #pfplusmenu { background: #fff; padding: 10px; border-radius: 5px; }
    .pfplustext_information { font-size: 10px; }
    .pfplustext_information_box { line-height: 10px; }
     .product_list.grid .ajax_block_product { border-bottom: none; }
}

.pf-plus-banner-desktop { display: none; }
.pf-plus-banner-mobile { display: block; }
@media (min-width: 768px) {
    .pf-plus-banner-desktop { display: block; }
    .pf-plus-banner-mobile { display: none; }
}